package com.bocloud.ims.interfaces.resource.f5;

import com.bocloud.common.model.BocloudResult;
import com.bocloud.common.model.Pager;
import com.bocloud.ims.entity.resource.f5.BiDataGroup;

/**
 * @author lyy
 * @version 1.0
 * @date 2020/11/11 15:36
 */
public interface F5BiDataGroupService {
    public BocloudResult list(Pager pager);

    public BocloudResult create(BiDataGroup biDataGroup, Long userId);

    public BocloudResult modify(BiDataGroup biDataGroup, Long userId);

    public BocloudResult remove(Long id, Long userId);

    public BocloudResult detail(Long id);

}
